html, body {
    color: #44443C;
    font-family: a-otf-ryumin-pr6n, serif;
    margin: 0!important;
}
a {
    text-decoration: none;
    color: #44443C;
}

@media screen and (max-width:768px) {
    .pc {
        display: none!important;
    }
}
@media screen and (min-width:769px) {
    .sp {
        display: none!important;
    }
}

#fair-pickups {
    width: 100%;
    max-width: 1920px;
    /* min-width: 1200px; レイアウト崩れ防止 */
    margin: 0px auto 50px; /* index btn 表示の為 marginBottom */
    padding-bottom: 100px;
    position: relative;
}
#fair-pickups-inner {
    display: flex;
}
.recommendfair, .faircalender {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
    z-index: 5;
}
.fair-index-btn-wrapper {
    position: absolute;
    left: calc(50% - 125px);
    bottom: -35px;
    width: 250px;
    font-size: 18px;
    display: block;
    border: 1px solid #DDDFDB;
    color: #44443C;
    text-align: center;
    padding: 20px 35px;
    background-color: #fff;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.fair-index-btn-wrapper .fair-index-btn {
    height: 100%;
    background: url(../img/fairindexarrow.png) #fff no-repeat right;
    background-size: 50px 20px;
    padding-right: 50px;
}
/* 見出し */
.bridal-fair-ttl {
    width: 100%;
    position: relative;
    margin: 0px auto 60px;
    padding: 0;
    text-align: left;
}
.bridal-fair-ttl:before {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    margin: 0 auto;
    background-color: #DDDFDB;
    position: absolute;
    top: 18px;
    left: 0;
    right: 0;
    z-index: 0;
}
.bridal-fair-ttl span {
    width: auto;
    display: inline-block;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
    font-size: 22px;
    line-height: 1.8em;
    letter-spacing: 0.075em;
    background-color: #fff;
    position: relative;
    z-index: 1;
}

/* 小見出し */
.bridal-fair-subttl {
    width: 80%;
    position: relative;
    margin: 0px auto 40px;
    padding: 0;
    text-align: center;
}
.bridal-fair-subttl:before {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    margin: 0 auto;
    background-color: #DDDFDB;
    position: absolute;
    top: 18px;
    left: 0;
    right: 0;
    z-index: 0;
}
.bridal-fair-subttl span {
    width: auto;
    display: inline-block;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
    font-size: 18px;
    line-height: 2em;
    letter-spacing: 0.075em;
    background-color: #fff;
    position: relative;
    z-index: 1;
}

/* dummy background */
.dummy.pc {
    position: absolute;
    background: #F4F4F3;
    width: 75%;
    height: 75%;
    right: 0;
    bottom: 0;
}

/* recommendfair */
.recommendfair .upper-wrapper {
    width: 100%;
    position: relative;
}
.recommendfair .upper-wrapper .pickup-fair-date {
    position: absolute;
    top: 0;
    left: 30px;
    height: 110px;
    width: 100px;
    z-index: 5;
    background: #fff;
}
.recommendfair .upper-wrapper .pickup-fair-date .pickup-fair-date-inner {
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: 10px;
}
.recommendfair .upper-wrapper .pickup-fair-date .pickup-fair-date-inner .date-m,
.recommendfair .upper-wrapper .pickup-fair-date .pickup-fair-date-inner .date-d {
    position: absolute;
    font-size: 35px;
    color: #D3B5A3;
}
.recommendfair .upper-wrapper .pickup-fair-date .pickup-fair-date-inner:before {
    position: absolute;
    content: "";
    display: block;
    transform: rotate(135deg);
    background-color: #dddfdb;
    width: 100%;
    height: 1px;
    top: 50%;
    left: 0;
}
.recommendfair .upper-wrapper .pickup-fair-date .pickup-fair-date-inner .date-m {
    top: 5px;
    left: 10px;
}
.recommendfair .upper-wrapper .pickup-fair-date .pickup-fair-date-inner .date-d {
    bottom: 10px;
    right: 8px;
}
.recommendfair .upper-wrapper .pickup-fair-img-wrapper {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    max-height: 400px;
}
.recommendfair .upper-wrapper .pickup-fair-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width : 100%;
    max-height: 400px;
}
.recommendfair .bottom-wrapper {
    position: relative;
    background: #fff;
    text-align: left;
    border: 1px solid #dddfdb;
    padding: 20px 30px;
}
.recommendfair .bottom-wrapper .pickup-fair-title-wrapper {
    display: block;
    margin-bottom: 20px;
}
.recommendfair .bottom-wrapper .pickup-fair-title-wrapper .pickup-fair-title {
    font-size: 20px;
}
.recommendfair .bottom-wrapper .pickup-morebtn-wrapper {
    display: inline-block;
    width: auto;
}
.recommendfair .bottom-wrapper .pickup-morebtn-wrapper .pickup-morebtn {
    font-size: 18px;
    border-bottom: 1px solid #dddfdb;
}

/* faircalender */
.faircalender {
    padding: 0 80px;
}

/* only sp */
@media screen and (max-width:768px){
    #fair-pickups {
        max-width: 100%; /* 打ち消し */
        min-width: 100%; /* 打ち消し */
        padding-bottom: 0;
    }
    #fair-pickups-inner {
        display: block;
    }
    .recommendfair {
        width: 100%;
    }
    .faircalender {
        width: 100%;
        padding: 0;
    }
    .fair-index-btn-wrapper {
        left: calc(50% - 135px);
        bottom: -30px;
        width: 200px;
        font-size: 12px;
        padding: 15px 35px;
    }
    .fair-index-btn-wrapper .fair-index-btn {
        background-size: 40px 20px;
        padding-right: 40px;
    }
    /* 見出し */
    .bridal-fair-ttl {
        margin: 0px auto 0px; /* 打ち消し */
        padding: 60px 0;
        background-color: #F4F4F3;
    }
    .bridal-fair-ttl:before {
        background-color: #DDDFDB;
        top: 78px;
    }
    .bridal-fair-ttl span {
        padding: 0 20px;
        font-size: 16px;
        line-height: 2.4em;
        background-color: #F4F4F3;
    }
    /* 小見出し */
    .bridal-fair-subttl:before {
        width: calc(100% - 40px);
        top: 12px;
    }
    .bridal-fair-subttl {
        width: 100%;
        margin: 60px auto 20px;
    }
    .bridal-fair-subttl span {
        font-size: 12px;
        padding: 0 20px;
    }

    /* recommendfair */
    .recommendfair .upper-wrapper {
        width: 100%;
        padding: 0 20px;
        position: relative;
        background: #F4F4F3;
        box-sizing: border-box;
    }
    .recommendfair .upper-wrapper .pickup-fair-date {
        left: 50px;
        height: 90px;
        width: 80px;
    }
    .recommendfair .upper-wrapper .pickup-fair-date .pickup-fair-date-inner .date-m,
    .recommendfair .upper-wrapper .pickup-fair-date .pickup-fair-date-inner .date-d {
        font-size: 25px;
    }
    .recommendfair .bottom-wrapper {
        padding: 20px 30px;
        margin: 0 20px;
    }
    .recommendfair .bottom-wrapper .pickup-fair-title-wrapper {
        display: block;
        margin-bottom: 20px;
    }
    .recommendfair .bottom-wrapper .pickup-fair-title-wrapper .pickup-fair-title {
        font-size: 16px;
    }
    .recommendfair .bottom-wrapper .pickup-morebtn-wrapper {
        display: inline-block;
        width: auto;
    }
    .recommendfair .bottom-wrapper .pickup-morebtn-wrapper .pickup-morebtn {
        font-size: 12px;
        border-bottom: 1px solid #dddfdb;
    }

    /* dummy */
    .dummy.sp {
        display: block;
        height: 100px;
        width: 100%;
        background: #F4F4F3;
    }
}
